-- Deploy gaia:api_2017_03_10_add_rank_for_api_searchkeyword to mysql

BEGIN;

ALTER TABLE `api_searchkeyword` ADD COLUMN `rank` integer(10);
ALTER TABLE `api_searchkeyword` CHANGE COLUMN `is_deleted` `is_online` bool;

COMMIT;
